<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="NO."
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textSize="14dp" />

        <TextView
            android:id="@+id/TextView_ID"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textSize="14dp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="     现金差异:"
            android:textColor="@color/red"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textSize="14dp" />

        <TextView
            android:id="@+id/TextView_DiffReadyMoney"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
             android:textColor="@color/red"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textSize="14dp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="     "
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textSize="14dp" />

        <TextView
            android:id="@+id/TextView_BillDate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textSize="14dp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:id="@+id/TextView_Buyer"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textSize="14dp" />
        <!--
         <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=" 摊点剩货:"
            android:textSize="14dp"
            android:textAppearance="?android:attr/textAppearanceLarge" />
          <TextView 
            android:id="@+id/TextView_LeftMoney"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
             android:textSize="14dp"
            android:textAppearance="?android:attr/textAppearanceLarge"
            />-->

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="       本日发货:"  
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textSize="14dp" />

        <TextView
            android:id="@+id/TextView_TodayLoadMoney"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"             
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textSize="14dp" />
    </LinearLayout>

</LinearLayout>